Subject: confirm 5487f50964a399100210970c9c54b7bd6b3819df
From: [email-masked]
Date: Mon, 04 Jan 2016 18:04:59 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.